.preloader
{
	position: fixed;
	width: 100%;
	height: 100%;
	z-index: 9999;
	opacity: 0.8;
	background : url('../../assets/images/ajax-loader.gif') center no-repeat #fff;
}
.paddLeft
{
	padding-left: 0px;
}
.padd
{
	padding: 5px;
	border-radius: 3px;
} 
.scanBarcodeBlock{
	position: absolute;
    left: 65%;
    top: 40%;
}
.viewTextFont{
	font-weight: 600;
}
.table.dataTable thead .sorting:after{
	opacity: -0.8;
    content: "\e150";
}
.add-more{
	padding: 1%;
}
.ticketTypeBlock li a:hover{
	background-color: #3c8dbc;
	color: #fff;
	font-size: 14px;
}
.ticketTypeBlock li a{
	color: #fff;
	font-size: 16px;
}
.ticketTypeBlock li{
	padding: 1%;
}
.scanBtn {
	position: absolute;
	left: 80%;
	top: 35%;
}
.searchBtn{
	position: absolute;
    top: 25px;
}
.trashBlock{
	position: absolute;
    top: 55%;
    left: 82%;
}